.main.container{
    background:  #fff; padding: 0
}
.logo img{
    max-width:100%;
}
.btn, .panel, .form-control, .modal-content{
    border-radius: 0;
}
.topmenu ul{
    padding: 0;
    margin: 0;
}
.topmenu li{
    list-style-type: none;
    float: left;
    padding: 5px 10px;
}
.topmenu li a{
    color: #fff;
    font-size:12px;
}
.kode-banner ul{
    list-style-type:none;
    padding-left:0;
}
.kode-banner img{
    max-width:100%;
}
.header-3 .logo{
    height:110px;
}
.repcart ul{
    list-style-type:none;
    padding-left:5px;
    margin:0;
    padding-top:20px;
}
.repcart, .repcart li{
    float:left;
}
.repcart li a{
    padding:5px;
    font-size:12px;
    color:#fff;
}
.logo-container{
    background: #3D3D3D !important;
}
.kode-text h3{
    font-family: 'Lato',sans-serif;
}
.kode-uptodate{
    background: #fff;
}
.kode-uptodate h2{
    color: #FF9606;
}
.mrp{
    font-weight: 400;
    font-size: 13px;
    text-decoration: line-through;
    padding-left: 5px;
    color: #444;
}
.lib-book-detail .kode-text p.pid{
    border-bottom: solid 1px #ddd;
}
.detfeatures ul{
    margin: 0;
    padding: 0;
    list-style-type: square;
}
.customarr{
    padding-bottom: 5px;
    border-bottom: solid 1px #FF9606;
     margin-bottom: 10px;
}
.customarr select{
    font-size: 14px;
    padding: 2px;
}
.listhead{
    color: #444;
    padding-left: 5px;
}
.topmenu li{
    border-right: solid 1px #aaa;
    padding-right: 8px;
}
.errormsg{
    margin: 5px 0 0 0;
    padding: 0;
    font-size: 13px;
    color: red;
    line-height: 20px;
    text-align: justify;
}
.notis{
    text-align: center;
    border: solid 1px #ddd;
    padding: 20px;
}
.notis i{
    font-size: 50px;
    display: block;
    margin-bottom:20px; 
    color: #6DD64D;
}
.notis p{
    margin-bottom: 20px;
    font-size: 18px;
}

.notis.fail i{
    color: red;
}

#loginmod label{
    font-weight: normal;
}
.bs-example-modal-sm h4.modal-title{
    font-size: 16px;    
}
.booksets h1{
    margin-top:0;
    padding: 0;
}
.booksets h2{
    text-transform: capitalize;
    color: orange;
}
.booksets input[type='checkbox']{
    height: auto;
}
.booksets tbody td:last-child{
    text-align: right;
}
.booksets tfoot td{
    font-weight: bold;
    text-align: right;
    font-size: 18px;
}
label.error{
    font-weight: normal;
    color: red;
    font-size: 12px;
}
.cartinfo{
    font-size: 80%; padding: 0 5px 3px 5px; position: absolute; top: 3px; left: -5px;
}
.lib-blog-post .kode-text{
    padding: 10px;
    background: #f1f1f1;
}
.lib-blog-post .kode-thumb{
    min-height: 150px;
    background: #fff;
    border: solid 1px #ddd;
}
#contform .input-container{
    margin-bottom: 30px;
}
div.error{
    color: red;
}
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../images/book-ani.gif) center no-repeat rgba(255,255,255,0.5);
}